{
    "id": "yll1024335892-ayi-divider",
    "name": "divider分割线",
    "displayName": "divider分割线",
    "version": "1.0.0",
    "description": "divider分割线",
    "keywords": [
        "divider"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    },
    "devDependencies": {
        "js-md5": "^0.8.3"
    },
    "dependencies": {
        "screenfull": "^6.0.2"
    }
}
